patch_name = "<font color='blue'><b>_Egyéni testreszabás_(pre)</b></font>";

if ($app_host_lang == $lang) {
    $patches_var['i18n.restart_explorer_item'] = "Asztali folyamat újraindítása";
}

patch_i18n = {
    "Settings":"Beállítások",
    "Description":"Leírás",
    "Personal Tailor":"Egyéni testreszabás",
    "Process Order:":"A feldolgozás sorrendje:"
}
